uuid: bca49b88-991f-47dd-a5c0-cc4bc3c80f40
langcode: en
status: true
dependencies:
  config:
    - image.style.program_header_thumb_large
    - image.style.program_header_thumb_small
  theme:
    - durhamtech
id: program_header_thumb
label: 'Program header thumb'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: program_header_thumb_small
    breakpoint_id: durhamtech.large
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: program_header_thumb_small
    breakpoint_id: durhamtech.medium
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: program_header_thumb_large
    breakpoint_id: durhamtech.small
    multiplier: 1x
breakpoint_group: durhamtech
fallback_image_style: program_header_thumb_small
